.galleryImageWrapper {
	display: inline-block;
	margin:9px;
	-moz-box-shadow: 0px 0px 15px 0px #626262;
	-webkit-box-shadow: 0px 0px 15px 0px #626262;
	box-shadow: 0px 0px 15px 0px #626262;
	position: relative;
}

#galleryWrapper {
	text-align: center;
}

.galleryImage {
	position: absolute;
}

.contactImageWrapper {
  width: 200px;
  height: 233px:
  overflow:hidden;
	
}

